---
arch: x86_64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.23.4 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: bios
image_key: 3.23.4-x86_64-bios-cloudinit-vm-aws
name: alpine-3.23.4-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.23.4
revision: '0'
version: '3.23'
built: '2026-04-17T16:42:19.826641'
uploaded: '2026-04-17T23:58:55.801042'
imported: '2026-04-18T00:08:02.967739'
import_id: ami-06bcc651dd0e272e9
import_region: us-west-2
signed: '2026-04-18T00:08:33.261624'
published: '2026-04-19T16:31:08.357808'
released: '2026-04-19T17:00:25.087079'
artifacts:
  ap-south-2: ami-0b8000136e5907fd9
  ap-south-1: ami-036aca90d2d44c11a
  eu-south-1: ami-035ae331837fa4ee7
  eu-south-2: ami-06acbd5d86c505428
  me-central-1: ami-0979eb71c5c3f8b22
  il-central-1: ami-094a9fb1131ca81ac
  ca-central-1: ami-03b115f869a8c4c8f
  eu-central-1: ami-0d5cbf6f347eb48d4
  eu-central-2: ami-0fde8aa4f2e1f83fc
  us-west-1: ami-01209dcdcd29ba087
  us-west-2: ami-06bcc651dd0e272e9
  af-south-1: ami-0ed7d483270aaa212
  eu-north-1: ami-0b39898efec861b30
  eu-west-3: ami-0d10a07f689b1a155
  eu-west-2: ami-0de7512f37c2a54a0
  eu-west-1: ami-0705840c47ee2edd6
  ap-northeast-3: ami-00bc9bad32ccf827f
  ap-northeast-2: ami-0892a3cef8aff03b3
  ap-northeast-1: ami-02a459afc09dbd21b
  sa-east-1: ami-01a0ba002bae7d73f
  ap-east-1: ami-0ab4c0149eb545111
  ap-southeast-1: ami-0a4cd0e3c77572ef9
  ap-southeast-2: ami-098b9a03e980884c4
  ap-southeast-3: ami-049f8101a48b19fdd
  ap-southeast-4: ami-0e0714319c8f31310
  us-east-1: ami-0fada19468d57f31f
  us-east-2: ami-07d47706ed3ee2712
metadata_updated: '2026-04-19T17:00:25.087485'
